;Base--2 Sep 2016
[ driver_1 ]
team_number = 0
team_order = 1
car_number = 42
first_name = Mike
last_name = Hawthorn
home_town = 0
nationality = 12
helmet_color = 0
bump_order = 13
aggression = 0.983
alertness = 1.029
experience = 1.018
hype = 0.944
qualifying = 1.006
quickness = 1.029
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 45
chance_brake_problem = 45
chance_coolant_leak = 45
chance_engine_failure = 45
chance_engine_problem = 45
chance_fuel_leak = 45
chance_fuel_system_failure = 45
chance_fuel_system_problem = 45
chance_oil_leak = 45
chance_suspension_failure = 45
chance_suspension_problem = 45
chance_tire_failure = 45
chance_tire_problem = 45
photo = 55Hawt
skin = 
variability = 0.015

[ driver_2 ]
team_number = 0
team_order = 2
car_number = 44
first_name = Harry
last_name = Schell
home_town = 0
nationality = 26
helmet_color = 0
bump_order = 6
aggression = 0.980
alertness = 1.005
experience = 1.009
hype = 0.934
qualifying = 1.012
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 45
chance_brake_problem = 45
chance_coolant_leak = 45
chance_engine_failure = 45
chance_engine_problem = 45
chance_fuel_leak = 45
chance_fuel_system_failure = 45
chance_fuel_system_problem = 45
chance_oil_leak = 45
chance_suspension_failure = 45
chance_suspension_problem = 45
chance_tire_failure = 45
chance_tire_problem = 45
photo = 55Sche
skin = 
variability = 0.015

[ driver_3 ]
team_number = 1
team_order = 1
car_number = 38
first_name = Robert
last_name = Manzon
home_town = 0
nationality = 10
helmet_color = 0
bump_order = 11
aggression = 0.986
alertness = 0.993
experience = 1.012
hype = 0.956
qualifying = 1.000
quickness = 0.993
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 34
chance_brake_problem = 34
chance_coolant_leak = 34
chance_engine_failure = 34
chance_engine_problem = 34
chance_fuel_leak = 34
chance_fuel_system_failure = 34
chance_fuel_system_problem = 34
chance_oil_leak = 34
chance_suspension_failure = 34
chance_suspension_problem = 34
chance_tire_failure = 34
chance_tire_problem = 34
photo = 55Manz
skin = 
variability = 0.015

[ driver_4 ]
team_number = 1
team_order = 2
car_number = 40
first_name = Elie
last_name = Bayol
home_town = 0
nationality = 10
helmet_color = 0
bump_order = 4
aggression = 0.984
alertness = 0.984
experience = 0.964
hype = 0.946
qualifying = 0.999
quickness = 0.984
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 34
chance_brake_problem = 34
chance_coolant_leak = 34
chance_engine_failure = 34
chance_engine_problem = 34
chance_fuel_leak = 34
chance_fuel_system_failure = 34
chance_fuel_system_problem = 34
chance_oil_leak = 34
chance_suspension_failure = 34
chance_suspension_problem = 34
chance_tire_failure = 34
chance_tire_problem = 34
photo = 55Bayo
skin = 
variability = 0.015

[ driver_5 ]
team_number = 2
team_order = 1
car_number = 22
first_name = Tony
last_name = Brooks
home_town = 0
nationality = 12
helmet_color = 0
bump_order = 12
aggression = 0.986
alertness = 1.038
experience = 0.952
hype = 0.954
qualifying = 1.001
quickness = 1.038
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 70
chance_brake_problem = 70
chance_coolant_leak = 70
chance_engine_failure = 70
chance_engine_problem = 70
chance_fuel_leak = 70
chance_fuel_system_failure = 70
chance_fuel_system_problem = 70
chance_oil_leak = 70
chance_suspension_failure = 70
chance_suspension_problem = 70
chance_tire_failure = 70
chance_tire_problem = 70
photo = 55Broo
skin = 
variability = 0.015

[ driver_6 ]
team_number = 3
team_order = 1
car_number = 30
first_name = Jean
last_name = Behra
home_town = 0
nationality = 10
helmet_color = 0
bump_order = 15
aggression = 0.990
alertness = 1.005
experience = 1.009
hype = 0.969
qualifying = 1.011
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 15
chance_engine_problem = 15
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = 55Behr
skin = 
variability = 0.015

[ driver_7 ]
team_number = 3
team_order = 2
car_number = 32
first_name = Roberto
last_name = Mieres
home_town = 0
nationality = 0
helmet_color = 0
bump_order = 2
aggression = 0.982
alertness = 1.014
experience = 0.985
hype = 0.942
qualifying = 0.999
quickness = 1.014
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 15
chance_engine_problem = 15
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = 55Mier
skin = 
variability = 0.015

[ driver_8 ]
team_number = 3
team_order = 3
car_number = 34
first_name = Luigi
last_name = Musso
home_town = 0
nationality = 14
helmet_color = 0
bump_order = 8
aggression = 0.984
alertness = 1.014
experience = 0.961
hype = 0.948
qualifying = 1.005
quickness = 1.014
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 15
chance_engine_problem = 15
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = 55Muss
skin = 
variability = 0.015

[ driver_9 ]
team_number = 3
team_order = 4
car_number = 36
first_name = Peter
last_name = Collins
home_town = 0
nationality = 12
helmet_color = 0
bump_order = 1
aggression = 0.976
alertness = 1.035
experience = 0.982
hype = 0.924
qualifying = 0.976
quickness = 1.035
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 15
chance_brake_problem = 15
chance_coolant_leak = 15
chance_engine_failure = 15
chance_engine_problem = 15
chance_fuel_leak = 15
chance_fuel_system_failure = 15
chance_fuel_system_problem = 15
chance_oil_leak = 15
chance_suspension_failure = 15
chance_suspension_problem = 15
chance_tire_failure = 15
chance_tire_problem = 15
photo = 55Coll
skin = 
variability = 0.015

[ driver_10 ]
team_number = 4
team_order = 1
car_number = 2
first_name = Nino
last_name = Farina
home_town = 0
nationality = 14
helmet_color = 0
bump_order = 14
aggression = 0.988
alertness = 0.960
experience = 1.042
hype = 0.962
qualifying = 0.998
quickness = 0.960
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 7
chance_brake_problem = 7
chance_coolant_leak = 7
chance_engine_failure = 7
chance_engine_problem = 7
chance_fuel_leak = 7
chance_fuel_system_failure = 7
chance_fuel_system_problem = 7
chance_oil_leak = 7
chance_suspension_failure = 7
chance_suspension_problem = 7
chance_tire_failure = 7
chance_tire_problem = 7
photo = 55Fari
skin = 
variability = 0.015

[ driver_11 ]
team_number = 5
team_order = 1
car_number = 24
first_name = Alberto
last_name = Ascari
home_town = 0
nationality = 14
helmet_color = 0
bump_order = 18
aggression = 0.997
alertness = 0.996
experience = 1.042
hype = 0.992
qualifying = 1.004
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 12
chance_brake_problem = 12
chance_coolant_leak = 12
chance_engine_failure = 12
chance_engine_problem = 12
chance_fuel_leak = 12
chance_fuel_system_failure = 12
chance_fuel_system_problem = 12
chance_oil_leak = 12
chance_suspension_failure = 12
chance_suspension_problem = 12
chance_tire_failure = 12
chance_tire_problem = 12
photo = 55Asca
skin = 
variability = 0.015

[ driver_12 ]
team_number = 5
team_order = 2
car_number = 26
first_name = Eugenio
last_name = Castellotti
home_town = 0
nationality = 14
helmet_color = 0
bump_order = 9
aggression = 0.989
alertness = 1.032
experience = 0.952
hype = 0.965
qualifying = 1.007
quickness = 1.032
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 12
chance_brake_problem = 12
chance_coolant_leak = 12
chance_engine_failure = 12
chance_engine_problem = 12
chance_fuel_leak = 12
chance_fuel_system_failure = 12
chance_fuel_system_problem = 12
chance_oil_leak = 12
chance_suspension_failure = 12
chance_suspension_problem = 12
chance_tire_failure = 12
chance_tire_problem = 12
photo = 55Cast
skin = 
variability = 0.015

[ driver_13 ]
team_number = 5
team_order = 3
car_number = 28
first_name = Luigi
last_name = Villoresi
home_town = 0
nationality = 14
helmet_color = 0
bump_order = 3
aggression = 0.983
alertness = 0.969
experience = 1.024
hype = 0.944
qualifying = 1.004
quickness = 0.969
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 12
chance_brake_problem = 12
chance_coolant_leak = 12
chance_engine_failure = 12
chance_engine_problem = 12
chance_fuel_leak = 12
chance_fuel_system_failure = 12
chance_fuel_system_problem = 12
chance_oil_leak = 12
chance_suspension_failure = 12
chance_suspension_problem = 12
chance_tire_failure = 12
chance_tire_problem = 12
photo = 55Vill
skin = 
variability = 0.015

[ driver_14 ]
team_number = 6
team_order = 1
car_number = 14
first_name = Juan Manuel
last_name = Fangio
home_town = 0
nationality = 0
helmet_color = 0
bump_order = 19
aggression = 1.000
alertness = 0.975
experience = 1.039
hype = 1.003
qualifying = 1.000
quickness = 0.975
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 8
chance_brake_problem = 8
chance_coolant_leak = 8
chance_engine_failure = 8
chance_engine_problem = 8
chance_fuel_leak = 8
chance_fuel_system_failure = 8
chance_fuel_system_problem = 8
chance_oil_leak = 8
chance_suspension_failure = 8
chance_suspension_problem = 8
chance_tire_failure = 8
chance_tire_problem = 8
photo = 55Fang
skin = 
variability = 0.015

[ driver_15 ]
team_number = 6
team_order = 2
car_number = 16
first_name = Stirling
last_name = Moss
home_town = 0
nationality = 12
helmet_color = 0
bump_order = 10
aggression = 0.996
alertness = 1.029
experience = 1.000
hype = 0.989
qualifying = 1.003
quickness = 1.029
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 8
chance_brake_problem = 8
chance_coolant_leak = 8
chance_engine_failure = 8
chance_engine_problem = 8
chance_fuel_leak = 8
chance_fuel_system_failure = 8
chance_fuel_system_problem = 8
chance_oil_leak = 8
chance_suspension_failure = 8
chance_suspension_problem = 8
chance_tire_failure = 8
chance_tire_problem = 8
photo = 55Moss
skin = 
variability = 0.015

[ driver_16 ]
team_number = 7
team_order = 1
car_number = 18
first_name = Karl
last_name = Kling
home_town = 0
nationality = 11
helmet_color = 0
bump_order = 16
aggression = 0.996
alertness = 0.972
experience = 0.970
hype = 0.989
qualifying = 1.005
quickness = 0.972
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 22
chance_brake_problem = 22
chance_coolant_leak = 22
chance_engine_failure = 22
chance_engine_problem = 22
chance_fuel_leak = 22
chance_fuel_system_failure = 22
chance_fuel_system_problem = 22
chance_oil_leak = 22
chance_suspension_failure = 22
chance_suspension_problem = 22
chance_tire_failure = 22
chance_tire_problem = 22
photo = 55Klin
skin = 
variability = 0.015

[ driver_17 ]
team_number = 7
team_order = 2
car_number = 20
first_name = Piero
last_name = Taruffi
home_town = 0
nationality = 14
helmet_color = 0
bump_order = 7
aggression = 0.987
alertness = 0.960
experience = 0.991
hype = 0.959
qualifying = 1.000
quickness = 0.960
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 22
chance_brake_problem = 22
chance_coolant_leak = 22
chance_engine_failure = 22
chance_engine_problem = 22
chance_fuel_leak = 22
chance_fuel_system_failure = 22
chance_fuel_system_problem = 22
chance_oil_leak = 22
chance_suspension_failure = 22
chance_suspension_problem = 22
chance_tire_failure = 22
chance_tire_problem = 22
photo = 55Taru
skin = 
variability = 0.015

[ driver_18 ]
team_number = 8
team_order = 1
car_number = 6
first_name = Jose
last_name = Gonzalez
home_town = 0
nationality = 0
helmet_color = 0
bump_order = 17
aggression = 0.995
alertness = 1.008
experience = 1.015
hype = 0.986
qualifying = 1.006
quickness = 1.008
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 14
chance_brake_problem = 14
chance_coolant_leak = 14
chance_engine_failure = 14
chance_engine_problem = 14
chance_fuel_leak = 14
chance_fuel_system_failure = 14
chance_fuel_system_problem = 14
chance_oil_leak = 14
chance_suspension_failure = 14
chance_suspension_problem = 14
chance_tire_failure = 14
chance_tire_problem = 14
photo = 55Gonz
skin = 
variability = 0.015

[ driver_19 ]
team_number = 8
team_order = 2
car_number = 8
first_name = Maurice
last_name = Trintignant
home_town = 0
nationality = 10
helmet_color = 0
bump_order = 5
aggression = 0.982
alertness = 0.993
experience = 1.033
hype = 0.940
qualifying = 0.993
quickness = 0.993
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 14
chance_brake_problem = 14
chance_coolant_leak = 14
chance_engine_failure = 14
chance_engine_problem = 14
chance_fuel_leak = 14
chance_fuel_system_failure = 14
chance_fuel_system_problem = 14
chance_oil_leak = 14
chance_suspension_failure = 14
chance_suspension_problem = 14
chance_tire_failure = 14
chance_tire_problem = 14
photo = 55Trin
skin = 
variability = 0.015
